<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">pruebita  HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">intento 10mil</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>esta si</h1>

    <p>
      Esta es una pagina de ejemplo, solo es una prueba no es una página real
    </p>
  </body>
</html>

